JMiur [E]

Hace apenas unas horas, Blogger ha anunciado que a partir del primero de agosto, dejará de soporte a las versiones más viejas de los navegadores.

Esto es algo que afectará particularmente a quienes aún utilizan Internet Explorer 7 pero, incluye a Firefox 3.5 y Safari 3. No hay información respecto a Opera y offcourse, no hacen ninguna mención a Chrome.

De este modo, la empresa de Google se pone a tono con lo que ya viene haciendo con otros servicios como GMail y Google Docs.

La información agrega que, cada vez que salga una nueva versión de cualquier navegador, de manera automática, dejará de darse soporte a la versión más antigua:

"Each time a new version is released, we’ll begin supporting the update and stop supporting the third-oldest version."

Así que, quien esté en esas condiciones, que comience a pensar en instalar una nueva versión o tendrá serios problemas para acceder al escritorio Blogger.

9 comentarios:

Franco Paravecino  

Me parece muy bien!

Responder
Andrian Mauricio  

Me sorprendería que quienes lean este blog no tengan sus navegadores actualizado.

Responder
Lucy Giraldo  

Supongo que estaré pendiente de los cambios :O y yo que me quería regresar a una versión antes de mi Firefox porque no es compatible con una aplicación de mi antivirus. Pero bueno, supongo que a veces los cambios son buenos :D

Saludos y gracias por la información.

Responder
Paula  

a actualizar el explorer se ha dicho
aunque uso varios navegadores

Responder
JMiur  

Franco Paravecino:
A mi también y además, es lógico.

Andrian Mauricio:
Fui a mirar proque me entró la curiosidad. Te cuento que según Anlytics, 2 de cada 10 usaurios de IE que visitan este blog, usan versiones inferiores a IE8. Con los otros navegadores, lso que usan versiones que requieren actualicación son casi cero.

Lucy Giraldo:
Pués, la version anterior de Firefox es la 4 y esa, e incluso la 3.6, siguen siendo soportadas así que no creo que tengas problemas ya que la versión a la que se hace referencia es la 3.5 que es muy anterior.


Supongo que estaré pendiente de los cambios y yo que me quería regresar a una versión antes de mi Firefox porque no es compatible con una aplicación de mi antivirus. Pero bueno, supongo que a veces los cambios son buenos

Saludos y gracias por la información.

Responder
Lui'S Y  

Pues me parece muy bien.. Demos la bienvenida al FUTURO :D

Responder
Eligor!  

Me parecee super bueno :) No tengo problema yo, ya habia actualizado mis navegadores (Mozilla y Chrome) :D

Responder
Fran Rodríguez  

¿Pero las visitas podrán ver los blogs sin problemas en los navegadores antiguos, no?

Responder
JMiur  

Fran Rodríguez:
No, los visitantes no tendrán problemas en acceder

Responder

¿Quiere dejar un comentario?

recuerde que los comentarios están siendo moderados y serán publicados a la brevedad ...

Todos los archivos y demos alojados en Fileden han sido redireccionados y deberían estar funcionando correctamente.
De todos modos, también puede accederse a ellos a través de SkyDrive

Nota: sólo los miembros de este blog pueden publicar comentarios.

Si le gusta ir a lo seguro utilice este botón para abrir los comentarios en una ventana modal en esta misma pagina.

Si añora tiempos idos, use este enlace para agregar un comentario al viejo estilo ...

 
CERRAR